	#magazine-landing{
	width: 100%;
    clear: both;
    background: #ffffff;
    position: relative;	
	}
	
	.magazine-landing-top {
    margin-top: 10px;
    margin-bottom: 12px;
}
	.MagazineLeft-Current-issue {
    background: #f0f0f0;
    min-height: 545px;
		    margin-bottom: 18px;
}
.MagazineRight-Banner {
    background: #878787;
    min-height: 545px;
	    margin-bottom: 18px;
}
	
	
#magazine-articles{
	width: 100%;
    clear: both;
    background: #f7f8fa;
    position: relative;	
}

	.MagazineArticle {
    background: #ffffff;
    /*min-height: 470px;*/
	margin-bottom: 18px;
}
	
	.magazine-articles-inner {
    padding-top: 30px;
    padding-bottom: 50px;
}
.magazine-articles-inner .feature-stories-heading {
    color: #ff3800;
    font-family: 'VAG Rounded W01 Thin', Arial;
    font-weight: bold;
    font-size: 1.9em;
    margin-bottom: 15px;
}
	
#MagazineLeft-Current-issue-inner {
    padding: 35px 20px;
}

.MagazineLeft-Current-issue-introtxt {
    font-size: 1.3em;
    font-weight: normal;
    line-height: 20px;
    padding-bottom: 20px;
}
	
.MagazineLeft-Current-issue-heading h2 {
    font-size: 1.9em;
}
.MagazineLeft-Current-issue-heading h2 span {
	color: #ff3700;
}
.MagazineLeft-Current-issue-date {
    font-size: 1.4em;
        line-height: 1.4em;
}
.MagazineLeft-Current-issue-vol {
    padding-bottom: 20px;
    font-size: 1.4em;
    line-height: 1.4em;
}
.MagazineLeft-Current-issue-button a {
    background: #ff3801;
    color: #ffffff;
    padding: 5px 10px;
    margin-bottom: 11px;
    float: left;
    clear: both;
    border-radius: 8px;
}
	.MagazineLeft-Current-issue-button a:hover{background: gray;}
	
#MagazineRight-Banner-content{
float: left;
width: 100%;
position: relative;
}

.MagazineRight-Banner-wrap > img {
    display: block;
    width: 100%;
    height: auto;
}
.MagazineRight-Banner-text-wrap{
    background: rgba(65, 65, 65, 0.9);
    border-radius: 0 0 25px;
    color: #dcd4c2;
    left: 0;
    line-height: 16px;
    margin-bottom: 0;
    padding: 10px 18px 5px 17px;
    position: absolute;
    top: 48px;
    width: 331px;
    min-height: 115px;
    font-size: 1.057em;
}
.MagazineRight-Banner-title > p {
    margin: 0 0 6px;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.1em;
    padding-bottom: 0;
    color: #fff;
}
.MagazineRight-Banner-title {
    margin-bottom: 10px;
    font-family: 'VAG Rounded W01 Thin', Arial;
}
.MagazineRight-Banner-subtitle p {
    margin-bottom: 5px;
}
.MagazineRight-Banner-subtitle{
    color: #ff3801;
	font-size: 1.1em;
}
.MagazineRight-Banner-content p a{display: inline-block;}
.articlecontent-container{
    padding: 30px 20px;
    min-height: 210px;
}
.article-subheading p {
    font-size: 1.1em;
}
	
.articleimage img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.articleimage img:hover {
    -webkit-transform: scale(1.080);
    transform: scale(1.080);
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.articleimage {
    overflow: hidden;
}
	
.articlecontent-container h2 {
    color: #ff3801;
}
	
.articleimage > img {
    height: auto;
    width: 100%;
}
	

	
	
	
.share-box-wrapper {position: absolute; right: 0px; top: 0;padding:0px;height:100%;}
.full-share-box{background-color: rgba(65, 65, 65, 0.8);height: 100%;padding: 5px;position:absolute;right:-200px;z-index:9;display:none;}
.full-share-box ul li a {text-indent: -9999px; margin:25px 3px 0px; display:block; width:35px; height:30px;background-image: url(~/media/Images/A/Arcelormittal-USA-V2/icons/social-share-icons.png);
    background-repeat: no-repeat;}

div.share-icon a{background-image: url(~/media/Images/A/Arcelormittal-USA-V2/icons/social-share-icons.png);background-repeat: no-repeat;width:100%; height:35px;text-indent: -9999px; background-position: 18px 3px; display:block; padding: 10px 10px 0;}
    
.full-share-box ul li.share-twitter a{background-position: 2px -107px;}
.full-share-box ul li.share-linkedin a{background-position: 2px -156px; margin-top: 55px;}  
.full-share-box ul li.share-fb a{ background-position: 2px -56px;}    
.full-share-box ul li.share-msg a{background-position: 2px -204px;}   
.active div.share-icon a{background-position: 18px 3px;}
.share-box-wrapper.active{height:100%;}
.share-box-wrapper a:hover{text-indent:-9999px;}
.share-icon{margin-top: 6px;width: 60px; position:absolute;right:0px; z-index:10;}
.active .full-share-box{display:block;}
.share-box{overflow:hidden;position:relative;}
@media all and (min-width: 721px) and (max-width: 840px) {
.MagazineLeft-Current-issue {min-height: 300px;}
}
	

	
	


div#magazine-archives {
    background: #e9e9e9;
    width: 100%;
    clear: both;
    background: #e9e9e9;
    position: relative;
}
.magazine-archives-content.marchive {
    padding-top: 20px;
        padding-bottom: 40px;
}

.bigMagBox {
    position: relative;
    width: 100%;
    box-shadow: 0 6px 50px 0 rgba(0, 0, 0, 0.2), 0 8px 13px 0 rgba(0, 0, 0, 0.1);
}
.bigMagBox .downloadFloated {
    background: rgba(253, 52, 24, 0.9);
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 15px;
}
.bigMagBox .downloadFloated h2 {
    color: #ffffff;
    letter-spacing: 1px;
    line-height: 1.3em;
    font-size: 1.6em;
}

a.view-link {
    background: #f8a235;
    color: #ffffff;
    padding: 6px 10px;
    font-size: 1.050em;
    font-family: 'VAG Rounded W01 Thin', Arial;
    letter-spacing: 1px;
    border-radius: 4px;
    float: right;

}
.bigMagBox img {
    width: 100%;
    height: auto;
}
a.download-link {
    background: #f8a235;
    color: #ffffff;
    padding: 6px 10px;
    font-size: 1.050em;
    font-family: 'VAG Rounded W01 Thin', Arial;
    letter-spacing: 1px;
    border-radius: 4px;
    float: right;
    margin-top: 8px;
    clear: both;
}
.downloadFloatedLeft {
    float: left;
    width: 80%;
}
.downloadFloatedRight {
    float: right;
    width: 20%;
}
.smallMagBox-item {
    position: relative;
    margin-bottom: 30px;
    box-shadow: 0 6px 50px 0 rgba(0, 0, 0, 0.2), 0 8px 13px 0 rgba(0, 0, 0, 0.1);
}
.linkBox {
    background: rgba(54, 55, 57, 0.95);
    position: absolute;
    width: 100%;
    bottom: 0;
    padding: 15px;
}
.linkBox h2 {
    color: #ffffff;
    
    letter-spacing: 1px;
    line-height: 1.3em;
    font-size: 1.2em;
}
.magazine-archives-Breadcrumb-wrapper {
    min-height: 33px;
}
.innerVD {
    margin-top: 10px;
    float: left;
    width: 100%;
    margin-bottom: 6px;
}
.innerVD a.ViewIt {
    background: #f8a235;
    color: #ffffff;
    padding: 6px 10px;
    font-size: 1.050em;
    font-family: 'VAG Rounded W01 Thin', Arial;
    letter-spacing: 1px;
    font-weight: bold;
    border-radius: 4px;
    margin-right: 5px;
}

.innerVD a.downloadIt {
    background: #f8a235;
    color: #ffffff;
    padding: 6px 10px;
    font-size: 1.050em;
    font-family: 'VAG Rounded W01 Thin', Arial;
    letter-spacing: 1px;
    
    border-radius: 4px;
}
a.view-link:hover, a.download-link:hover, .innerVD a.ViewIt:hover,  .innerVD a.downloadIt:hover{
    color: #f8a235;
    background: #ffffff;
}

.AmagbottomBox.pad-none {
    padding-left: 0;
    padding-right: 0;
}

.marchive .smallMagBox {
    padding-right: 0;
}
.smallMagBox.even {
    padding-left: 0;
    padding-right: 10px;
}
.smallMagBox-item img {
    width: 100%;
    height: auto;
}

.AmagbottomBox .smallMagBox {
    height: auto !important;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0px;
    width: 25%;
}

.smallMagBox-item:hover {
    box-shadow: 0 6px 50px 0 rgba(0, 0, 0, 0.3), 0 8px 13px 0 rgba(0, 0, 0, 0.2);
}
.bigMagBox:hover {
    box-shadow: 0 6px 50px 0 rgba(0, 0, 0, 0.3), 0 8px 13px 0 rgba(0, 0, 0, 0.2);
}




#magazine-bottom-signpost {
    width: 100%;
    clear: both;
    background: #dddddd;
    position: relative;
    min-height: 235px;
}
.MagazineSignpost {
    margin-top: 30px;
}
.MagazineSignpostItem {
    min-height: 176px;
    padding: 20px;
}
.MagazineSignpostItem:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.MagazineSignpostItem-title {
    font-family: 'VAG Rounded W01 Thin', Arial;
    font-size: 1.8em;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.MagazineSignpostItem-text p {
    font-family: 'VAG Rounded W01 Thin', Arial;
    font-size: 1.3em;
    color: #ffffff;
    letter-spacing: 0.5px;
    line-height: 1.2em;
}
.MagazineSignpostItem-text {
    width: 50%;
    float: left;
}
.MagazineSignpostItem-text a {
    background: #ff3700;
    color: #ffffff;
    padding: 8px 12px;
    font-size: 1.050em;
    font-family: 'VAG Rounded W01 Thin', Arial;
    letter-spacing: 1px;
    font-weight: bold;
    border-radius: 4px;
    float: left;
    margin-top: 10px;
}
.MagazineSignpostItem-text a:hover {
    color: #ff3700;
    background: #ffffff;
}

.MagazineLeft-request-copy-button a {
    background: #ff3801;
    color: #ffffff;
    padding: 5px 10px;
    margin-bottom: 11px;
    float: left;
    clear: both;
    border-radius: 8px;
}

.MagazineLeft-request-copy-button a:hover{background: gray;}



.request-print-copy-form-overlay {
    background-color: rgba(32, 32, 32, 0.9);
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99998;
}
.request-print-copy-form-content-wrapper {
    float: left;
    width: 30%;
    left: 35%;
    right: 35%;
    position: fixed;
    top: 6%;
    z-index: 99999 !important;
    background-color: #ffffff;
    padding: 0;
    display: none;
}
.request-print-copy-form-overlay-close {
    position: absolute;
    right: 7px;
    top: 5px;
    font-size: 1.2em;
    cursor: pointer;
    color: #ffffff;
    font-family: 'VAG Rounded W01 Thin', Arial;
    font-weight: bold;
}
.request-print-copy-form-content-top {
    background: url(/~/media/Images/A/Arcelormittal-USA-V2/magazine/other-images/request-print-copy-image.png) no-repeat top right #f17432;
    min-height: 110px;
    padding: 20px;
    
}
.request-print-copy-form-content-top .MagazineSignpostItem-title{
    font-size: 2.2em;
        margin-bottom: 27px;
}

.request-print-copy-form-content-data {
    width: 100%;
    background: url(/~/media/Images/A/Arcelormittal-USA-V2/magazine/other-images/archive-magazine-image-shadow.png) repeat-x top left #f7f8fa;
        min-height: 300px;
}
.request-print-copy-form-content-form {
    padding: 5% 6% 6% 6%;
}
.group p {
    font-family: 'VAG Rounded W01 Thin', Arial;
    font-size: 1.250em;
}
.request-print-copy-form-content-form .group .issuelist input[type="checkbox"] {
    float: left;
    height: 13px;
    padding: 0;
    position: relative;
    width: 4%;
    margin-bottom: 5px;
    margin-top: 6px;
}
.request-print-copy-form-content-form .group .issuelist label {
    width: 95%;
    float: left;
    margin-bottom: 6px;
    margin-top: 5px;
}
.issuelist {
    border-left: 1px solid #949494;
    border-bottom: 1px solid #949494;
    border-right: 1px solid #949494;
    border-top: 0px solid #949494;
    float: left;
    width: 100%;
    background: #fbfbfb;
}
.group {
    width: 100%;
    float: left;
        position: relative;
}
.issuelist-dd {
    float: left;
    width: 100%;
    position: relative;
}
.issuelist-dd p.issuelist-dd-selected {
    cursor: pointer;
    display: inline-block;
    margin: 0;
    padding: 8px !important;
    position: relative;
    width: 100%;
    line-height: 18px;
    margin: 0 !important;
    color: #626262;
    font-family: 'VAG Rounded W01 Thin', Arial;
    border-left: 1px solid #949494;
    border-bottom: 1px solid #949494;
    border-right: 1px solid #949494;
    border-top: 1px solid #949494;
    letter-spacing: 1px;
    font-weight: bold;
    background: url(/~/media/Images/A/Arcelormittal-USA-V2/magazine/other-images/dropdown-icon.png) right no-repeat;
}
.issuelist ul li {
    border-top: 1px solid #a5a5a5;
    float: left;
    width: 100%;
    padding: 2px 5px;
    font-family: 'VAG Rounded W01 Thin', Arial;
    font-size: 1.1em;
    letter-spacing: 0.5px;
}
.issuelist ul {
    float: left;
    width: 100%;
}
.issuelist ul li:first-child {
    border-top: none;
}
.issuelist ul li:hover {
    background: #ebebeb;
}

select#mpType {
    padding: 8px 10px;
    border: 1px solid #949494;
    width: 100%;
    font-size: 1.3em;
    color: #828282;
    font-style: normal;
    line-height: 18.9px;
    background: url(/~/media/Images/A/Arcelormittal-USA-V2/magazine/other-images/dropdown-icon.png) right no-repeat #ffffff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: 'VAG Rounded W01 Thin', Arial;
    letter-spacing: 0.5px;
    margin-bottom: 12px;
}
input.rpr-txt {
    padding: 8px 10px;
    border: 1px solid #949494;
    width: 100%;
    font-family: 'VAG Rounded W01 Thin', Arial;
    letter-spacing: 0.5px;
    font-size: 1.250em;
    color: #828282;
    font-style: normal;
    line-height: 18.9px;
    margin-bottom: 12px;
}

#txtAddress, #txtFeedback {
    padding: 8px 10px;
    border: 1px solid #949494;
    width: 100%;
    font-family: 'VAG Rounded W01 Thin', Arial;
    letter-spacing: 0.5px;
    font-size: 1.250em;
    color: #828282;
    font-style: normal;
    line-height: 18.9px;
    margin-bottom: 8px;
}
div#submitbtn input {
    margin-top: 12px;
    font-size: 1.250em;
    color: #ffffff;
    padding: 8px 15px;
    border-radius: 3px;
    background: #949494;
    font-family: 'VAG Rounded W01 Thin', Arial;
    letter-spacing: 1px;
    font-weight: bold;
    border: none;
}
div#submitbtn input:hover {
    background: #f17432;
}
.request-print-copy-form-content-form .sucmsg {
    text-align: center;
    width: 100%;
    float: left;
    font-size: 1.7em;
    font-family: 'VAG Rounded W01 Thin', Arial;
    line-height: 1.5em;
    color: #f17432;
    font-weight: bold;
    letter-spacing: 1px;
}
.request-print-copy-form-content-form .sucmsg p {
    margin-top: 16%;
}

.group p span {
        color: red;
    font-size: 1.2em;
    padding: 2px;
}

.rpc-req {
    /* float: right; */
    /* width: 2%; */
    text-align: center;
    position: absolute;
    right: -17px;
    top: 12px;
    color: red;
    font-size: 1.5em;
}

.redbod{border: 1px solid red !important;}


a.rpc-form-close {
    background: #ff3801;
    color: #ffffff;
    padding: 6px 14px;
    margin-bottom: 11px;
    border-radius: 8px;
    font-size: 0.7em;
}



@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation : portrait) {
.MagazineLeft-Current-issue {min-height: 350px}
.MagazineRight-Banner {min-height: 288px}
	
.request-print-copy-form-content-top {
    background: url(/~/media/Images/A/Arcelormittal-USA-V2/magazine/other-images/request-print-copy-image.png) no-repeat bottom right #f17432;
    min-height: 164px;
    padding: 20px;
    background-size: 40%;
}
	
.request-print-copy-form-content-wrapper {width: 92%; left: 4%; right: 4%; position: absolute; top: 20px;}
.group p {font-size: 1.2em;}	
.MagazineSignpostItem-text {width: 64%;}
	
}
	
@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation : landscape) {
.MagazineLeft-Current-issue {min-height: 310px}
.MagazineRight-Banner {min-height: 524px;}
.request-print-copy-form-content-top {
    background: url(/~/media/Images/A/Arcelormittal-USA-V2/magazine/other-images/request-print-copy-image.png) no-repeat bottom right #f17432;
    min-height: 119px;
    padding: 20px;
    background-size: 26%;
}
	
.request-print-copy-form-content-wrapper {width: 92%; left: 4%; right: 4%; position: absolute; top: 20px;}
.group p {font-size: 1.2em;}	
.MagazineSignpostItem-text {width: 56%;}
}

@media all and (max-width:767px) and (min-width:640px){
.MagazineLeft-Current-issue {min-height: 310px}
.MagazineRight-Banner {min-height: 524px;}
.request-print-copy-form-content-top {
    background: url(/~/media/Images/A/Arcelormittal-USA-V2/magazine/other-images/request-print-copy-image.png) no-repeat bottom right #f17432;
    min-height: 119px;
    padding: 20px;
    background-size: 26%;
}
	
.request-print-copy-form-content-wrapper {width: 92%; left: 4%; right: 4%; position: absolute; top: 20px;}
.group p {font-size: 1.2em;}	
.MagazineSignpostItem-text {width: 56%;}
}

@media all and (max-width: 767px) {
.AmagbottomBox .smallMagBox {width: 100%;}
.bigMagBox {margin-bottom: 30px;}
.marchive .smallMagBox {padding-right: 0; padding-left: 0;}
.AmagbottomBox.pad-none {padding-left: 9px; padding-right: 9px;}
}

@media all and (min-width: 721px) and (max-width: 840px) {
	.bigMagBox {margin-bottom: 30px;}
    .AmagbottomBox .smallMagBox {width: 50%;}
	.request-print-copy-form-content-wrapper {width: 90%; left: 5%; right: 5%; top: 20px;}
}

@media all and (min-width: 769px) and (max-width: 930px) {
	.request-print-copy-form-content-wrapper {width: 72%; left: 14%; right: 14%; top: 4%;}
}
@media all and (min-width: 932px) and (max-width: 980px) {
	.request-print-copy-form-content-wrapper {width: 60%; left: 20%; right: 20%; top: 4%;}
}
@media all and (min-width: 981px) and (max-width: 1024px) {
	.request-print-copy-form-content-wrapper {width: 56%; left: 22%; right: 22%; top: 4%;}
}
@media all and (min-width: 1025px) and (max-width: 1900px) {
	.request-print-copy-form-content-wrapper {width: 60%; left: 20%; right: 20%; top: 4%;}
}
